Bug 1030704 - [abrt] gnote-3.8.1-1.fc19: strcmp: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.8.1-1.fc19: strcmp: Process /usr/bin/gnote was killed by signa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6f1a924df42544677d2a0a508c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 20:30 EST by Janar Leas
Modified: 2015-02-17 14:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:14:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.23 KB, text/plain)
2013-11-14 20:31 EST, Janar Leas
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-14 20:31 EST, Janar Leas
no flags Details
File: core_backtrace (17.29 KB, text/plain)
2013-11-14 20:31 EST, Janar Leas
no flags Details
File: dso_list (12.74 KB, text/plain)
2013-11-14 20:31 EST, Janar Leas
no flags Details
File: environ (1.48 KB, text/plain)
2013-11-14 20:31 EST, Janar Leas
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details
File: maps (61.33 KB, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details
File: var_log_messages (12.99 KB, text/plain)
2013-11-14 20:32 EST, Janar Leas
no flags Details

  None (edit)
Description Janar Leas 2013-11-14 20:30:57 EST
Description of problem:
right click on link killed programm imediately.

Version-Release number of selected component:
gnote-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gnote
crash_function: strcmp
executable:     /usr/bin/gnote
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:164
 #1 build_languages_menu at gtkspell.c:569
 #2 populate_popup at gtkspell.c:603
 #7 popup_targets_received at gtktextview.c:8712
 #8 selection_received at gtkclipboard.c:939
 #12 g_signal_emit_by_name at gsignal.c:3424
 #13 gtk_selection_retrieval_report at gtkselection.c:2983
 #14 gtk_selection_convert at gtkselection.c:1114
 #15 gtk_clipboard_request_contents at gtkclipboard.c:990
 #16 gtk_text_view_do_popup at gtktextview.c:8759
Comment 1 Janar Leas 2013-11-14 20:31:23 EST
Created attachment 824208 [details]
File: backtrace
Comment 2 Janar Leas 2013-11-14 20:31:30 EST
Created attachment 824209 [details]
File: cgroup
Comment 3 Janar Leas 2013-11-14 20:31:42 EST
Created attachment 824210 [details]
File: core_backtrace
Comment 4 Janar Leas 2013-11-14 20:31:52 EST
Created attachment 824211 [details]
File: dso_list
Comment 5 Janar Leas 2013-11-14 20:31:59 EST
Created attachment 824212 [details]
File: environ
Comment 6 Janar Leas 2013-11-14 20:32:08 EST
Created attachment 824213 [details]
File: exploitable
Comment 7 Janar Leas 2013-11-14 20:32:14 EST
Created attachment 824214 [details]
File: limits
Comment 8 Janar Leas 2013-11-14 20:32:31 EST
Created attachment 824215 [details]
File: maps
Comment 9 Janar Leas 2013-11-14 20:32:37 EST
Created attachment 824216 [details]
File: open_fds
Comment 10 Janar Leas 2013-11-14 20:32:44 EST
Created attachment 824217 [details]
File: proc_pid_status
Comment 11 Janar Leas 2013-11-14 20:32:53 EST
Created attachment 824218 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-03-25 22:36:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:35:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 14:14:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.